# SPDX-License-Identifier: Apache-2.0
#!BuildTag: charts/milvus:4.2.2-%RELEASE%
#!BuildTag: charts/milvus:4.2.2
annotations:
  helm.sh/images: |
    - image: dp.apps.rancher.io/containers/milvus:2.4.6
      name: milvus
apiVersion: v2
name: milvus
appVersion: 2.4.6
kubeVersion: "^1.10.0-0"
description: "Milvus is a high-performance vector database built for scale. It is used by AI applications to organize and search through large amount of unstructured data, such as text, images, and multi-modal information."
version: 4.2.2
keywords:
  - milvus
  - elastic
  - vector
  - search
  - deploy
home: https://apps.rancher.io/applications/milvus
icon: https://apps.rancher.io/logos/milvus.png
maintainers:
  - url: https://www.suse.com
    name: SUSE LLC
dependencies:
  - name: etcd
    version: 0.2.7
    repository: oci://dp.apps.rancher.io/charts
    condition: etcd.enabled
    tags:
      - etcd
  - name: minio
    version: 5.2.0
    repository: oci://dp.apps.rancher.io/charts
    condition: minio.enabled
    tags:
      - minio
  - name: apache-kafka
    alias: kafka
    version: 0.2.0
    repository: oci://dp.apps.rancher.io/charts
    condition: kafka.enabled
    tags:
      - kafka
engine: gotpl
